<!--
  Generated template for the BrokerMenuPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>

  <ion-navbar>
    <ion-title>Agents</ion-title>
    <button ion-button="" menuToggle="">
		<ion-icon name="menu"></ion-icon>
	</button>
  </ion-navbar>

</ion-header>


<ion-content padding>
	<ion-grid class="">
		<ion-row justify-content-center class="row-top">
			<ion-col col-8 col-sm col-auto> 
				<img src="assets/imgs/bee-logo.png" class="logo-reservation">  
				<h1 class="title_header">Agents</h1>
			</ion-col>
		</ion-row>
		<!-- <ion-row justify-content-center margin-top class="content-center"> -->
			<ion-row justify-content-center class="row-center content-body">
			<ion-col col-11 col-sm col-auto>
				<ion-list>
					<button ion-item (click)="goToBroker()">
						<ion-avatar  item-start><img src="assets/icon/bus.png"></ion-avatar>
						Agent de vente
						<ion-icon item-end ios="ios-arrow-forward" md="ios-arrow-forward"></ion-icon>
					</button>
					<button ion-item (click)="goToCooperativeBroker()">
						<ion-avatar item-start><img src="assets/icon/lists.png"></ion-avatar>
						Agent de coopérative
						<ion-icon item-end ios="ios-arrow-forward" md="ios-arrow-forward"></ion-icon>
					</button>

				</ion-list>
			</ion-col>
		</ion-row>

		<!-- </ion-row> -->
	</ion-grid>
</ion-content>
